<div class="BrandPage-GenderButtons__Container">
    <div class="BrandPage-GenderButtons__Wrapper">
        <a href="#" class="BrandPage-GenderButtons__Button">
            <div class="BrandPage-GenderButtons__Image">
                <img src="{{media url=&quot;wysiwyg/men.jpg&quot;}}" alt="" />
            </div>
            <span class="BrandPage-GenderButtons__Title">men</span>
        </a>
    </div>
    <div class="BrandPage-GenderButtons__Wrapper">
        <a href="#" class="BrandPage-GenderButtons__Button">
            <div class="BrandPage-GenderButtons__Image">
                <img src="{{media url=&quot;wysiwyg/women.jpg&quot;}}" alt="" />
            </div>
            <span class="BrandPage-GenderButtons__Title">men</span>
        </a>
    </div>
    <div class="BrandPage-GenderButtons__Wrapper">
        <a href="#" class="BrandPage-GenderButtons__Button">
            <div class="BrandPage-GenderButtons__Image">
                <img src="{{media url=&quot;wysiwyg/kids.jpg&quot;}}" alt="" />
            </div>
            <span class="BrandPage-GenderButtons__Title">men</span>
        </a>
    </div>
</div>
